# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = dblatex
pkgbase = dblatex
pkgver = 0.3.12-3
pkgdesc = DocBook (XML and SGML) to DVI, PDF, PostScript converter using latex.
url = http://dblatex.sourceforge.net/
builddate = 1639368359
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7487647
arch = any
license = GPL
depend = docbook-xsl
depend = docbook-xml
depend = libxslt
depend = python
depend = texlive-core
depend = texlive-htmlxml
depend = texlive-latexextra
depend = texlive-pictures
depend = texlive-science
